Subject: Ticket Assigned - item aval
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 18:31:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item aval Mohamed Alhosani                    Good evening           09:51 PM, 11th Feb                   Mohammed                   Hi Mohamed, Thank you for contacting us .My name is Mohammed, I will be happy to assist you.           09:57 PM, 11th Feb                     Mohamed Alhosani                    Hello           09:58 PM, 11th Feb                     Mohamed Alhosani                    Mohamed           09:58 PM, 11th Feb                     Mohamed Alhosani                    I have an item that I bought from a store           09:58 PM, 11th Feb                     Mohamed Alhosani                    And I wish to have a diffeeent size of it           09:58 PM, 11th Feb                     Mohamed Alhosani                    I would like to check which stores has it           09:58 PM, 11th Feb                     Mohamed Alhosani                    What info
 rmation can I provide for you?           10:04 PM, 11th Feb                   Mohammed                   Please share item invoice with link of the item and size.           10:10 PM, 11th Feb                     Mohamed Alhosani                    Link you mean on the online store?           10:11 PM, 11th Feb                     Mohamed Alhosani                    https://www.maxfashion.com/ae/en/Women/Clothing/Pants-%26-leggings/Pants/MAX-Solid-Wide-Leg-Pants-with-Paper-Waistband-and-Pockets/p/B23WCLFSTAB113BROWNLIGHT           10:18 PM, 11th Feb                     Mohamed Alhosani                             10:18 PM, 11th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:25 PM, 11th Feb                   Mohammed                   Is there anything else m
 ay I assist you?           10:25 PM, 11th Feb                     Mohamed Alhosani                    Thanks a lot           10:25 PM, 11th Feb                     Mohamed Alhosani                    No thank you           10:25 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           10:30 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697775